# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-04-16 19:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0068_merge_20190408_1136'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='pin_to_feed',
            field=models.BooleanField(default=False),
        ),
    ]
